@charset "utf-8";
/* CSS Document */
 
#tartalom {
	margin: 0 0 25px 0;
	font-size:15px;
}
#tartalom h1, h2, h3, h4, h5{
	margin: 30px 0 17px 0;
}

#tartalom p {
	text-align:left;
	font-size:15px;
	margin: 15px 0;
}

.kepeltart {
	margin: 40px auto;
}

#tartalom p.termek {
	text-align:center;
	border: 1px solid #000;
	margin:0 0 -1px 0;
	padding: 10px;}
	
#tartalom p.ujdonsag {
	margin:0 0 55px 0;
}
	
#tartalom p.leiras {
	text-align:center;
	font-weight:bold;
}

#tartalom p.leiras a{
	color:#2b72b2
}


#tartalom p.center {
	text-align:center;
}
	
#tartalom h2 {
	font-size:20px; font-weight:bold; color:#2b72b2;
}
#tartalom h3 {
	font-size:17px; font-weight:bold; color:#2b72b2;
}

#kiemel  h3 {
	font-style:normal;
	font-size:20px;
	border:none;
	color:#FF0000;
	margin: 25px 0 25px 0;
	text-align:justify;
}

.sima {
	border:none;
	background-color: #FFF;
	font-family; arial;
	text-decoration: none;
	font-style: normal;
}

#tartalom h4 {
	font-size:15px; font-weight:bold; font-style:italic;color:#2b72b2;
}

#tartalom ul{
	margin: 0 0 25px 0;
}
.center {
	margin: 0 auto;
	text-align:center;
}

.hetiajanlat {
	width:70%;
	margin: 0 auto;
}
.linkmod {
	font-size:13px;
	font-weight:bold;
	color:#2b72b2;
	text-decoration:underline;
	
}
#keptarolo{
	width: 260px;
	float:left;
	margin:5px 20px 25px 0;		
} 
#keptarolo-kozep{
	width: 300px;
	margin:0 auto;
	padding:20px;
			
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:o;
	overflow:hidden;
	margin-left:20px;
	margin-bottom:80px;
	
} 

.video-container iframe,
.video-container object,
.video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:none;
	
} 
.pontozott {
	padding: 10px;
	margin:25px 0 45px 0;
	width:100%;
	border-bottom:2px solid #57a3c9;
}

#kapcsolat {
	position:relative;
	width:48%;
	float:left;
	border:1px solid #333;
	padding:10px;
	margin-right:-1px;
	margin-bottom:25px;
} 

#kiskep {
	position:relative;
	width:50%;
	float:left;
	
	
}
#kiskep img{
	width:100%;
	padding:5px;
		
}

.clear {
	clear:both;
}
#helyorzo {
	height:20px;
	margin:0 0 20px 0;
}
.banner-button {
    margin: 20px auto 40px auto;
}

.banner-button a {
	color: #01629D; !important;
    font-size: 1em;
    padding: .5em 3em;
    text-decoration: none;
    border: solid 2px #01629D !important;
    letter-spacing: 1px;
}
.banner-button a:hover {
    border: solid 2px #549fed !important;
    background: none !important;
    color: #549fed !important;
}

.akcio-button {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background-color: #006fa7;
	border-color: #006fa7;
	color: white;
}

.akcio-button:hover {
	background-color: #AAC6E0;
	color: black;
}

.akcio-gomb
{
	margin: 40px auto;
}
